View Issue Details

IDProjectCategoryView StatusLast Update
13434Bug reports[All Projects] Label setspublic2018-03-09 16:36
Reportertpartner Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.4.x 
Target Version3.4.xFixed in Version3.4.x 
Summary13434: Label sets not working
Description

On first opening an edit sub-questions screen and clicking "Predefined label sets", the previously stored label sets are not available - screenshot capture-3.png.

After refreshing the page, the label sets appear to be available but are clearly corrupted - screenshot capture-4.png and capture-5.png.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.4.3
I will donate to the project if issue is resolvedNo
BrowserN/A
Database & DB-Versionmysqlnd 5.0.12-dev
Server OS (if known)Windows 10
Webserver software & version (if known)Apache/2.4.27 (Win32) OpenSSL/1.0.2l PHP/7.1.9
PHP Version7.1.9

Activities

tpartner

tpartner

2018-03-01 18:38

developer  

capture-3.png (13,160 bytes)
capture-3.png (13,160 bytes)
capture-4.png (16,297 bytes)
capture-4.png (16,297 bytes)
capture-5.png (21,932 bytes)
capture-5.png (21,932 bytes)
markusfluer

markusfluer

2018-03-06 12:34

administrator   ~46917

Fixed in commit 2cae9e1c25b8cd54919bca931b75354fbe50f002
https://github.com/LimeSurvey/LimeSurvey/commit/2cae9e1c25b8cd54919bca931b75354fbe50f002

c_schmitz

c_schmitz

2018-03-09 16:36

administrator   ~46988

Version 3.5.0 180309 released

Issue History

Date Modified Username Field Change
2018-03-01 18:38 tpartner New Issue
2018-03-01 18:38 tpartner File Added: capture-3.png
2018-03-01 18:38 tpartner File Added: capture-4.png
2018-03-01 18:38 tpartner File Added: capture-5.png
2018-03-02 10:07 ollehar Assigned To => markusfluer
2018-03-02 10:07 ollehar Status new => assigned
2018-03-02 15:01 ollehar Assigned To markusfluer => ollehar
2018-03-06 12:03 ollehar Assigned To ollehar =>
2018-03-06 12:03 ollehar Status assigned => new
2018-03-06 12:34 markusfluer Note Added: 46917
2018-03-06 12:34 markusfluer Assigned To => markusfluer
2018-03-06 12:34 markusfluer Status new => resolved
2018-03-06 12:34 markusfluer Resolution open => fixed
2018-03-06 12:34 markusfluer Fixed in Version => 3.4.x
2018-03-09 16:36 c_schmitz Note Added: 46988
2018-03-09 16:36 c_schmitz Status resolved => closed